Innehåll

# FreeLibrary Function

Frigör en DLL som lästs in med instruktionen Declare. Om någon av funktionerna i DLL:en anropas efter att DLL:en frigjorts, kommer den att läsas in igen. Se även: Declare

## Syntax:

    FreeLibrary (Biblioteksnamn As String)

## Parametrar:

Biblioteksnamn: Stränguttryck som anger DLL-filens namn.

FreeLibrary frigör endast DLL:er som laddats i runtime.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Declare Sub MyMessageBeep Lib "user32.dll" Alias "MessageBeep" ( Long )
    Sub ExampleDeclare
    Dim lValue As Long
        lValue = 5000
        MyMessageBeep( lValue )
        FreeLibrary("user32.dll" )
    End Sub

Stötta oss!